API DocumentationManufacturer document controller
Generate shipment invoice document
GET
Generates a PDF document using an invoice template for the parts allocated to a shipment
Phasio API Bearer Tokenheader
AuthorizationBearer <token>orderId*integerID of the order
Format
int64shipmentId*stringID of the shipment
Format
uuidtemplateId*integerID of the invoice template
Format
int64PDF generated successfully
application/pdfcurl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/document/1/shipments/497f6eca-6276-4993-bfeb-53cbbbba6f08/invoice?templateId=42'Empty